<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_133f2a6d404d48798281de05dcf39657 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_133f2a6d404d48798281de05dcf39657" ></div>
        
</body>
<script>    
    
            var map_133f2a6d404d48798281de05dcf39657 = L.map(
                "map_133f2a6d404d48798281de05dcf39657",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_c3a361ccfc434cbd95ffff5bb3ddcf75 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_133f2a6d404d48798281de05dcf39657);
        
    
            var feature_group_04820d69c32e40ab908cb33f35c3b001 = L.featureGroup(
                {}
            ).addTo(map_133f2a6d404d48798281de05dcf39657);
        
    
        function geo_json_2dbe20f574b14d8197fee59066d78d7c_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_2dbe20f574b14d8197fee59066d78d7c_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_2dbe20f574b14d8197fee59066d78d7c = L.geoJson(null, {
                onEachFeature: geo_json_2dbe20f574b14d8197fee59066d78d7c_onEachFeature,
            
                style: geo_json_2dbe20f574b14d8197fee59066d78d7c_styler,
        });

        function geo_json_2dbe20f574b14d8197fee59066d78d7c_add (data) {
            geo_json_2dbe20f574b14d8197fee59066d78d7c
                .addData(data)
                .addTo(feature_group_04820d69c32e40ab908cb33f35c3b001);
        }
            geo_json_2dbe20f574b14d8197fee59066d78d7c_add({"bbox": [-3.638031163630222, 40.42447492079419, -3.612179980083586, 40.44370128142962], "features": [{"bbox": [-3.638031163630222, 40.42447492079419, -3.612179980083586, 40.44370128142962], "geometry": {"coordinates": [[[-3.612179980083586, 40.434497212502635], [-3.612666444279832, 40.434397752232194], [-3.613464350205707, 40.434266835764724], [-3.613631360963304, 40.43423233666954], [-3.614823237523999, 40.43399259788067], [-3.615368511548231, 40.43388248009573], [-3.615886104160467, 40.43379984965613], [-3.616108630717099, 40.43378077199273], [-3.616447751009502, 40.433771054268234], [-3.616882835334933, 40.433777436193694], [-3.617756758306982, 40.4337855804587], [-3.618249302728223, 40.433785046555194], [-3.618889658645692, 40.433789737392715], [-3.619419025018485, 40.43376371299864], [-3.619781991659133, 40.433724010770504], [-3.619988547079439, 40.43368629047569], [-3.620192273806655, 40.4336371435051], [-3.6203706426385, 40.43358314124543], [-3.620518777888354, 40.433527427112395], [-3.620977313899151, 40.43334443284394], [-3.621256561957046, 40.433218112274595], [-3.621619076537063, 40.433073424353324], [-3.621937277514025, 40.43181351010427], [-3.622174244799864, 40.4308766998892], [-3.622416325771682, 40.42989423971118], [-3.622527500011817, 40.42947758533794], [-3.622602522826115, 40.429239405560715], [-3.622845110714975, 40.42881538536743], [-3.623040364128346, 40.428553764590845], [-3.623219688419151, 40.42836869814794], [-3.623391660483883, 40.42821482435735], [-3.623942597499963, 40.42779792254518], [-3.624467420541363, 40.4273981412063], [-3.625011574556441, 40.4269783699924], [-3.625212765927349, 40.426804407485164], [-3.62569919868746, 40.42644119765825], [-3.625725429600428, 40.42642223578465], [-3.626684065023841, 40.42570758061807], [-3.628306723580051, 40.42447492079419], [-3.629419791114183, 40.42598502665605], [-3.62947840441751, 40.426062203384255], [-3.629588582603106, 40.42627353232607], [-3.630062517780199, 40.42690856588112], [-3.630107400491126, 40.42696319538313], [-3.630236287199413, 40.42713749361183], [-3.630365557732512, 40.427316213039944], [-3.630560476735648, 40.42758787197283], [-3.630589783601254, 40.42763075735264], [-3.6307301199796, 40.42782020883388], [-3.631269138563674, 40.428565981689246], [-3.632106899849056, 40.42971644479255], [-3.632306634414612, 40.42999726353444], [-3.632406188832652, 40.430162728629455], [-3.632591944958354, 40.43041976737152], [-3.63275509764883, 40.43063481224575], [-3.633010419244226, 40.43097285719967], [-3.633142717832007, 40.43114728650832], [-3.633703615590463, 40.431927279117694], [-3.633838795713198, 40.432113133278506], [-3.633924790603984, 40.432226238724404], [-3.634061180936119, 40.43239395078149], [-3.634399816631727, 40.43285558100959], [-3.634487237057161, 40.43303234506724], [-3.634848786033721, 40.43352649690932], [-3.635026542245998, 40.433755809632075], [-3.635179374104162, 40.43395488955392], [-3.635305129362994, 40.43410931612946], [-3.635343027425832, 40.434154936823575], [-3.635456769062117, 40.434311834663056], [-3.635580454854018, 40.43448424532777], [-3.635653717454194, 40.43458805904054], [-3.635689948144766, 40.43464812125825], [-3.635733854076235, 40.434719429577655], [-3.6360063383128, 40.43510136434718], [-3.636151704295353, 40.43529702452945], [-3.636213468202176, 40.4353865497527], [-3.636277205899511, 40.43547656858364], [-3.636415231440133, 40.43566257509935], [-3.636470538723172, 40.435737496043295], [-3.636571438554011, 40.4358685984993], [-3.636591680650993, 40.43590090153635], [-3.636690347530977, 40.436046466668195], [-3.636972559470864, 40.43643356170463], [-3.637038174331362, 40.43652612831761], [-3.637178513184959, 40.43671942745653], [-3.637243541541006, 40.43683348371946], [-3.63743163691744, 40.437095834764825], [-3.637630605781984, 40.43735455793957], [-3.637823080756537, 40.4375847129161], [-3.637901900421481, 40.437688188167286], [-3.638031163630222, 40.43787578155821], [-3.636197427302969, 40.43837669053256], [-3.635606383507366, 40.438539806915244], [-3.635467866446909, 40.43857749282735], [-3.634037450310984, 40.43896863966554], [-3.632911202931346, 40.4392733433834], [-3.631388381783361, 40.439675320103305], [-3.630547448727593, 40.43991133389477], [-3.630165189485715, 40.44001804011692], [-3.629504010454158, 40.44019796710139], [-3.629374901197077, 40.440233697184496], [-3.628106175030959, 40.44057645412088], [-3.626801153359366, 40.44093687145419], [-3.623489309660658, 40.44183542250697], [-3.621977914765457, 40.44224726775754], [-3.621271335861168, 40.44242268921968], [-3.62043422297373, 40.44265087018433], [-3.620060205445392, 40.44275453480047], [-3.619204982454725, 40.442994083305656], [-3.61829893437496, 40.44324295141023], [-3.617676009861036, 40.44342362417564], [-3.617214307143878, 40.44358210853748], [-3.617144817861098, 40.44361165976987], [-3.616896726605491, 40.44370128142962], [-3.616752407492835, 40.44344061855094], [-3.616419455046062, 40.44282710490139], [-3.616058465459329, 40.442177072886224], [-3.615535228886871, 40.441244623726384], [-3.615194592387183, 40.44061486786721], [-3.614634644879724, 40.43960663651075], [-3.614480815432811, 40.43933680489953], [-3.61426916851367, 40.43896764038253], [-3.61417619207617, 40.43880379157649], [-3.613940580433146, 40.43839472659011], [-3.613735580000863, 40.43803748972637], [-3.613317650341327, 40.437286651375224], [-3.61311411114529, 40.436909117222534], [-3.612574511085697, 40.43591838888689], [-3.61252588702369, 40.43581047498928], [-3.612451230196971, 40.43557132916669], [-3.612403606733121, 40.43536313028175], [-3.612276828272416, 40.43485253873463], [-3.612179980083586, 40.434497212502635]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_fba26e3c8a1c4310b71868f536f00abc = L.featureGroup(
                {}
            ).addTo(map_133f2a6d404d48798281de05dcf39657);
        
    
            var circle_marker_25171d1818da43798a6c8513311502a4 = L.circleMarker(
                [40.43646985165123, -3.63594051555761],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_bedd478d95d041128b153f5eb68dc210 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3b6c8721a76f44a5b3993d43d94b23e4 = $(`<div id="html_3b6c8721a76f44a5b3993d43d94b23e4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6166626VK4766E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3716</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6166626&rc2=VK4766E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6166626VK4766E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bedd478d95d041128b153f5eb68dc210.setContent(html_3b6c8721a76f44a5b3993d43d94b23e4);
        

        circle_marker_25171d1818da43798a6c8513311502a4.bindPopup(popup_bedd478d95d041128b153f5eb68dc210)
        ;

        
    
    
            var circle_marker_bfc6a69d44ad427ba979a4486e580ffc = L.circleMarker(
                [40.43532517739019, -3.633414428003667],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_29804a5e9d4445ecaf120070d5b68429 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_df2e61f925284acaa0602ac3c4def5d5 = $(`<div id="html_df2e61f925284acaa0602ac3c4def5d5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6363406VK4766C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4781</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6363406&rc2=VK4766C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6363406VK4766C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_29804a5e9d4445ecaf120070d5b68429.setContent(html_df2e61f925284acaa0602ac3c4def5d5);
        

        circle_marker_bfc6a69d44ad427ba979a4486e580ffc.bindPopup(popup_29804a5e9d4445ecaf120070d5b68429)
        ;

        
    
    
            var circle_marker_7462e98312b34becb6ac03102aef2ebc = L.circleMarker(
                [40.431742663895285, -3.6318067566892087],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_2cc8b856d5bf44dc9efc015482a26f85 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_65ebf6ca791a4a3abca25d5a6499eabb = $(`<div id="html_65ebf6ca791a4a3abca25d5a6499eabb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6461413VK4766A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>726</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6461413&rc2=VK4766A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6461413VK4766A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2cc8b856d5bf44dc9efc015482a26f85.setContent(html_65ebf6ca791a4a3abca25d5a6499eabb);
        

        circle_marker_7462e98312b34becb6ac03102aef2ebc.bindPopup(popup_2cc8b856d5bf44dc9efc015482a26f85)
        ;

        
    
    
            var circle_marker_fd59ead0cc6542c3a3bf19b22e96be60 = L.circleMarker(
                [40.43178819658976, -3.6323783440617663],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_059bd94621e54fa59e06be711a4429bd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_040dcc48e3764fc0b0cc9323c0f86bf3 = $(`<div id="html_040dcc48e3764fc0b0cc9323c0f86bf3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6461415VK4766A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5329</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6461415&rc2=VK4766A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6461415VK4766A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_059bd94621e54fa59e06be711a4429bd.setContent(html_040dcc48e3764fc0b0cc9323c0f86bf3);
        

        circle_marker_fd59ead0cc6542c3a3bf19b22e96be60.bindPopup(popup_059bd94621e54fa59e06be711a4429bd)
        ;

        
    
    
            var circle_marker_4714f5cc24a740088867299de990fc96 = L.circleMarker(
                [40.430237756458915, -3.6312676518823794],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_8a47e494adca46288f0fd7d1906c2a31 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0d4d7964c8734a7793e80a9d243328f2 = $(`<div id="html_0d4d7964c8734a7793e80a9d243328f2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6558401VK4765H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2757</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6558401&rc2=VK4765H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6558401VK4765H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8a47e494adca46288f0fd7d1906c2a31.setContent(html_0d4d7964c8734a7793e80a9d243328f2);
        

        circle_marker_4714f5cc24a740088867299de990fc96.bindPopup(popup_8a47e494adca46288f0fd7d1906c2a31)
        ;

        
    
    
            var circle_marker_18a0d90be3c74f8cbe1d141ef468dbf6 = L.circleMarker(
                [40.43184603775537, -3.630841695298756],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_8cec15d573af4f4f9f5734ba17ea5620 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6f42fe59b07b425ea7564d393127d1e9 = $(`<div id="html_6f42fe59b07b425ea7564d393127d1e9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6560807VK4766B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1764</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6560807&rc2=VK4766B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6560807VK4766B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8cec15d573af4f4f9f5734ba17ea5620.setContent(html_6f42fe59b07b425ea7564d393127d1e9);
        

        circle_marker_18a0d90be3c74f8cbe1d141ef468dbf6.bindPopup(popup_8cec15d573af4f4f9f5734ba17ea5620)
        ;

        
    
    
            var circle_marker_f5743a36f827466ab677e8c5f4053f7b = L.circleMarker(
                [40.431227130230866, -3.630263427942136],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_d7eb2b7076f14302bcd8c8ebaf03d0af = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9b1e92ad4c2c4353aedd1cb5fe8d01de = $(`<div id="html_9b1e92ad4c2c4353aedd1cb5fe8d01de" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6560810VK4766B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6232</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>13</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6560810&rc2=VK4766B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6560810VK4766B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d7eb2b7076f14302bcd8c8ebaf03d0af.setContent(html_9b1e92ad4c2c4353aedd1cb5fe8d01de);
        

        circle_marker_f5743a36f827466ab677e8c5f4053f7b.bindPopup(popup_d7eb2b7076f14302bcd8c8ebaf03d0af)
        ;

        
    
    
            var circle_marker_ee34df9c026342a5be9e038e1222f422 = L.circleMarker(
                [40.42952267715165, -3.6301091578181612],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_996c8aaafc994118957232d78adc5ec9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fb4a9dfac44846cfbc00b8d858fcdf30 = $(`<div id="html_fb4a9dfac44846cfbc00b8d858fcdf30" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6658610VK4765H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>113</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6658610&rc2=VK4765H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6658610VK4765H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_996c8aaafc994118957232d78adc5ec9.setContent(html_fb4a9dfac44846cfbc00b8d858fcdf30);
        

        circle_marker_ee34df9c026342a5be9e038e1222f422.bindPopup(popup_996c8aaafc994118957232d78adc5ec9)
        ;

        
    
    
            var circle_marker_e969381f07fa4e81bfbc490c76d87ec0 = L.circleMarker(
                [40.43748871827134, -3.6284307338323054],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_45113e2f980646258ee7f5ade4aeb6e9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b6c3551fbbb94c1fa1dd9393eb609ddb = $(`<div id="html_b6c3551fbbb94c1fa1dd9393eb609ddb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6668810VK4766H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15722</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6668810&rc2=VK4766H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6668810VK4766H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_45113e2f980646258ee7f5ade4aeb6e9.setContent(html_b6c3551fbbb94c1fa1dd9393eb609ddb);
        

        circle_marker_e969381f07fa4e81bfbc490c76d87ec0.bindPopup(popup_45113e2f980646258ee7f5ade4aeb6e9)
        ;

        
    
    
            var circle_marker_87f040ada1a547eab05ec58a21d6b286 = L.circleMarker(
                [40.4303794191902, -3.62890628620387],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_a056bbd0627c425f822452e9a5675e1d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bb4bceba9adb463ba0af82abe9cbd22e = $(`<div id="html_bb4bceba9adb463ba0af82abe9cbd22e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6759801VK4765H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2581</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6759801&rc2=VK4765H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6759801VK4765H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a056bbd0627c425f822452e9a5675e1d.setContent(html_bb4bceba9adb463ba0af82abe9cbd22e);
        

        circle_marker_87f040ada1a547eab05ec58a21d6b286.bindPopup(popup_a056bbd0627c425f822452e9a5675e1d)
        ;

        
    
    
            var circle_marker_2d71a53e3ecc4771acef07c32e0cc3a5 = L.circleMarker(
                [40.4319747151519, -3.6302847511071437],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_555b8407f8534d84b8b7088fdc2b3654 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c14efcda12354f5d9efc623a608f0ec6 = $(`<div id="html_c14efcda12354f5d9efc623a608f0ec6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6761801VK4766B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5035</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6761801&rc2=VK4766B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6761801VK4766B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_555b8407f8534d84b8b7088fdc2b3654.setContent(html_c14efcda12354f5d9efc623a608f0ec6);
        

        circle_marker_2d71a53e3ecc4771acef07c32e0cc3a5.bindPopup(popup_555b8407f8534d84b8b7088fdc2b3654)
        ;

        
    
    
            var circle_marker_5a45c54a7ca6425f932c313e8cb1d5ef = L.circleMarker(
                [40.43647455385893, -3.6280645568734036],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_27cf1742671044e4b708cc3c711e8dee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9810c6c1189e43cf8d2d281911ae72a6 = $(`<div id="html_9810c6c1189e43cf8d2d281911ae72a6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6765610VK4766F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>64508</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6765610&rc2=VK4766F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6765610VK4766F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_27cf1742671044e4b708cc3c711e8dee.setContent(html_9810c6c1189e43cf8d2d281911ae72a6);
        

        circle_marker_5a45c54a7ca6425f932c313e8cb1d5ef.bindPopup(popup_27cf1742671044e4b708cc3c711e8dee)
        ;

        
    
    
            var circle_marker_fee345cf98d04f399c03b8fa5dc308cc = L.circleMarker(
                [40.42725840925336, -3.626022493413185],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_654bd0957b0549b5ba25ebeebae84398 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7b96ddf765b8469a8f161962dc696d35 = $(`<div id="html_7b96ddf765b8469a8f161962dc696d35" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6955717VK4765F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10647</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6955717&rc2=VK4765F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6955717VK4765F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_654bd0957b0549b5ba25ebeebae84398.setContent(html_7b96ddf765b8469a8f161962dc696d35);
        

        circle_marker_fee345cf98d04f399c03b8fa5dc308cc.bindPopup(popup_654bd0957b0549b5ba25ebeebae84398)
        ;

        
    
    
            var circle_marker_7ef1b3722fc3460aad32c48f5e72ca3f = L.circleMarker(
                [40.427582802303135, -3.6254649399371432],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_7f026aa8fd554d19a1eaabd8f5cc62fd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3dbdc6dee7c748ca8d88827fa19cb37d = $(`<div id="html_3dbdc6dee7c748ca8d88827fa19cb37d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6955718VK4765F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1270</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6955718&rc2=VK4765F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6955718VK4765F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7f026aa8fd554d19a1eaabd8f5cc62fd.setContent(html_3dbdc6dee7c748ca8d88827fa19cb37d);
        

        circle_marker_7ef1b3722fc3460aad32c48f5e72ca3f.bindPopup(popup_7f026aa8fd554d19a1eaabd8f5cc62fd)
        ;

        
    
    
            var circle_marker_ce47cac682f54905ab23ed629f79a13b = L.circleMarker(
                [40.42784118524128, -3.624784009051983],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_ff0be2e2d857498b820d04581ae09388 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_32ee0e7f8df7424cb654094d1c7aefef = $(`<div id="html_32ee0e7f8df7424cb654094d1c7aefef" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6955719VK4765F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4855</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6955719&rc2=VK4765F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6955719VK4765F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ff0be2e2d857498b820d04581ae09388.setContent(html_32ee0e7f8df7424cb654094d1c7aefef);
        

        circle_marker_ce47cac682f54905ab23ed629f79a13b.bindPopup(popup_ff0be2e2d857498b820d04581ae09388)
        ;

        
    
    
            var circle_marker_f38ea8dd345c46cd8ecf347970ca6517 = L.circleMarker(
                [40.42788341786591, -3.62699728333127],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_c09ec109d2724d5cb12aceb8a415f5fe = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4a45c881791342da8d8e0282945dbeca = $(`<div id="html_4a45c881791342da8d8e0282945dbeca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6956912VK4765F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1232</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6956912&rc2=VK4765F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6956912VK4765F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c09ec109d2724d5cb12aceb8a415f5fe.setContent(html_4a45c881791342da8d8e0282945dbeca);
        

        circle_marker_f38ea8dd345c46cd8ecf347970ca6517.bindPopup(popup_c09ec109d2724d5cb12aceb8a415f5fe)
        ;

        
    
    
            var circle_marker_b1cd0dab82c64e4fb8d12e88f2a11532 = L.circleMarker(
                [40.43333477372265, -3.6262367061525858],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_ec2f35e02961428a953cbac4c0c94518 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1cdb4e5fa1b8437ca93d4f098817cce3 = $(`<div id="html_1cdb4e5fa1b8437ca93d4f098817cce3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6963111VK4766D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>39415</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6963111&rc2=VK4766D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6963111VK4766D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ec2f35e02961428a953cbac4c0c94518.setContent(html_1cdb4e5fa1b8437ca93d4f098817cce3);
        

        circle_marker_b1cd0dab82c64e4fb8d12e88f2a11532.bindPopup(popup_ec2f35e02961428a953cbac4c0c94518)
        ;

        
    
    
            var circle_marker_9c39516d42c44762bc620fca5f1caa75 = L.circleMarker(
                [40.42932837736449, -3.6251643914653053],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_a7f35039a12c42e7ae24d71793167674 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ba2a52059c474766a68c2a3dbb96eaa6 = $(`<div id="html_ba2a52059c474766a68c2a3dbb96eaa6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7158101VK4775G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5478</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7158101&rc2=VK4775G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7158101VK4775G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a7f35039a12c42e7ae24d71793167674.setContent(html_ba2a52059c474766a68c2a3dbb96eaa6);
        

        circle_marker_9c39516d42c44762bc620fca5f1caa75.bindPopup(popup_a7f35039a12c42e7ae24d71793167674)
        ;

        
    
    
            var circle_marker_791ee4d0571149e69913d421d3c6710a = L.circleMarker(
                [40.44037112912508, -3.624809759364101],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_1f955879ad1b4d89b66a5878cc8cc382 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e66cc9b2630d4b809b1bce2935108c26 = $(`<div id="html_e66cc9b2630d4b809b1bce2935108c26" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7170914VK4777A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>992</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7170914&rc2=VK4777A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7170914VK4777A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1f955879ad1b4d89b66a5878cc8cc382.setContent(html_e66cc9b2630d4b809b1bce2935108c26);
        

        circle_marker_791ee4d0571149e69913d421d3c6710a.bindPopup(popup_1f955879ad1b4d89b66a5878cc8cc382)
        ;

        
    
    
            var circle_marker_39cefcaa526c4096ab26e7e3e7b225c3 = L.circleMarker(
                [40.43322827989075, -3.6228134943209263],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_b993a2a466c54d69a95061e8b711c766 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_65349691b3f54b7cbf418d984415877c = $(`<div id="html_65349691b3f54b7cbf418d984415877c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7260309VK4776A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2037</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7260309&rc2=VK4776A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7260309VK4776A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b993a2a466c54d69a95061e8b711c766.setContent(html_65349691b3f54b7cbf418d984415877c);
        

        circle_marker_39cefcaa526c4096ab26e7e3e7b225c3.bindPopup(popup_b993a2a466c54d69a95061e8b711c766)
        ;

        
    
    
            var circle_marker_f0bf613cac474e88a8233d53a3e99c26 = L.circleMarker(
                [40.43166400389846, -3.6232006157950565],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_a9baf266eeef42a4b4f6c0ce49b447f4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a023358a5eb54acba92026694ce13912 = $(`<div id="html_a023358a5eb54acba92026694ce13912" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7260345VK4776A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2350</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7260345&rc2=VK4776A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7260345VK4776A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a9baf266eeef42a4b4f6c0ce49b447f4.setContent(html_a023358a5eb54acba92026694ce13912);
        

        circle_marker_f0bf613cac474e88a8233d53a3e99c26.bindPopup(popup_a9baf266eeef42a4b4f6c0ce49b447f4)
        ;

        
    
    
            var circle_marker_598696abb319447da5ff68aa9e2895da = L.circleMarker(
                [40.4311724145152, -3.623329827025386],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_00962b27d4bf4f308a65f6e13d7f925e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b63ea50828d045e084a85b89d675a90e = $(`<div id="html_b63ea50828d045e084a85b89d675a90e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7260346VK4776A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2349</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7260346&rc2=VK4776A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7260346VK4776A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_00962b27d4bf4f308a65f6e13d7f925e.setContent(html_b63ea50828d045e084a85b89d675a90e);
        

        circle_marker_598696abb319447da5ff68aa9e2895da.bindPopup(popup_00962b27d4bf4f308a65f6e13d7f925e)
        ;

        
    
    
            var circle_marker_867e5e241b624ff3b246b8a0620f3cb3 = L.circleMarker(
                [40.44164309157394, -3.616138851044187],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_68b7dbf3833b4ac08231422a3f19a356 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b619c1b34728452aa561ab187920fe64 = $(`<div id="html_b619c1b34728452aa561ab187920fe64" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7871903VK4777B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>445</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7871903&rc2=VK4777B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7871903VK4777B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_68b7dbf3833b4ac08231422a3f19a356.setContent(html_b619c1b34728452aa561ab187920fe64);
        

        circle_marker_867e5e241b624ff3b246b8a0620f3cb3.bindPopup(popup_68b7dbf3833b4ac08231422a3f19a356)
        ;

        
    
    
            var circle_marker_27c15a04189e40188f3c97b760d4238b = L.circleMarker(
                [40.44025212300252, -3.6153293040730072],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_d3b9f413f9f8496abacfe09f7050bb72 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b99cf2ceacc740349c45c2c04a0b2b8e = $(`<div id="html_b99cf2ceacc740349c45c2c04a0b2b8e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7970107VK4777B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>434</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7970107&rc2=VK4777B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7970107VK4777B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d3b9f413f9f8496abacfe09f7050bb72.setContent(html_b99cf2ceacc740349c45c2c04a0b2b8e);
        

        circle_marker_27c15a04189e40188f3c97b760d4238b.bindPopup(popup_d3b9f413f9f8496abacfe09f7050bb72)
        ;

        
    
    
            var circle_marker_bf2010d0652a439aacf5dca1dd9905b4 = L.circleMarker(
                [40.439818451035144, -3.6150901835573865],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_d3e1d6ada9284334814a2a084f8a1eea = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_524c8f9507a14737958d6dc0a62b163c = $(`<div id="html_524c8f9507a14737958d6dc0a62b163c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7970109VK4777B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4215</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7970109&rc2=VK4777B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7970109VK4777B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d3e1d6ada9284334814a2a084f8a1eea.setContent(html_524c8f9507a14737958d6dc0a62b163c);
        

        circle_marker_bf2010d0652a439aacf5dca1dd9905b4.bindPopup(popup_d3e1d6ada9284334814a2a084f8a1eea)
        ;

        
    
    
            var circle_marker_fece02ff90b74dfcac756ab11f5b855d = L.circleMarker(
                [40.43992041737998, -3.6156091815749276],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_fba26e3c8a1c4310b71868f536f00abc);
        
    
        var popup_b4ffa197efa84d36b43c8f7f54f7994a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6e2274fbc54547b7ad07261099b3f3c4 = $(`<div id="html_6e2274fbc54547b7ad07261099b3f3c4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7970113VK4777B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SIMANCAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>596</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7970113&rc2=VK4777B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7970113VK4777B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b4ffa197efa84d36b43c8f7f54f7994a.setContent(html_6e2274fbc54547b7ad07261099b3f3c4);
        

        circle_marker_fece02ff90b74dfcac756ab11f5b855d.bindPopup(popup_b4ffa197efa84d36b43c8f7f54f7994a)
        ;

        
    
    
            var layer_control_e6136df4d72d4213880f0faed8cc290d = {
                base_layers : {
                    "cartodbpositron" : tile_layer_c3a361ccfc434cbd95ffff5bb3ddcf75,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_04820d69c32e40ab908cb33f35c3b001,
                    "Inmuebles" : feature_group_fba26e3c8a1c4310b71868f536f00abc,
                },
            };
            L.control.layers(
                layer_control_e6136df4d72d4213880f0faed8cc290d.base_layers,
                layer_control_e6136df4d72d4213880f0faed8cc290d.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_133f2a6d404d48798281de05dcf39657);
        
</script>